p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #d3d3cf;
background-image:url('./images/marble-texture-lighter.jpg');
background-repeat: repeat;
background-attachment: scroll;
background-position: left top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1500px;height:1500px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:140px;top:52px;width:1100px;height:875px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/projects_Box1.png');background-repeat:no-repeat;}
#Img18 {display:block;overflow:hidden;position:absolute;left:670px;top:183px;width:302px;height:201px;z-index:3;min-width:302px;}
#Img18Inner {position: absolute;width:302px;height:201px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:96px;top:183px;width:574px;height:202px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/projects_Box2.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:96px;top:67px;width:131px;height:105px;z-index:5;min-width:131px;}
#Img2Inner {position: absolute;width:131px;height:105px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:90px;top:821px;width:977px;height:13px;z-index:6;background:url('./images/projects_Line2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:226px;top:95px;width:144px;height:48px;z-index:7;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:524px;top:404px;width:463px;height:342px;z-index:8;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:96px;top:404px;width:343px;height:47px;z-index:9;}
#Img4 {display:block;overflow:hidden;position:absolute;left:96px;top:570px;width:70px;height:58px;z-index:10;min-width:70px;}
#Img4Inner {position: absolute;width:70px;height:58px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:96px;top:690px;width:203px;height:44px;z-index:11;min-width:203px;}
#Img5Inner {position: absolute;width:203px;height:44px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:96px;top:645px;width:182px;height:24px;z-index:12;min-width:182px;}
#Img6Inner {position: absolute;width:182px;height:24px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:96px;top:751px;width:81px;height:44px;z-index:13;min-width:81px;}
#Img7Inner {position: absolute;width:81px;height:44px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:185px;top:757px;width:64px;height:40px;z-index:14;min-width:64px;}
#Img8Inner {position: absolute;width:64px;height:40px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:199px;top:576px;width:224px;height:46px;z-index:15;min-width:224px;}
#Img9Inner {position: absolute;width:224px;height:46px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:101px;top:470px;width:72px;height:72px;z-index:16;min-width:72px;}
#Img10Inner {position: absolute;width:72px;height:72px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:199px;top:468px;width:117px;height:74px;z-index:17;min-width:117px;}
#Img11Inner {position: absolute;width:117px;height:74px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:337px;top:632px;width:124px;height:38px;z-index:18;min-width:124px;}
#Img12Inner {position: absolute;width:124px;height:38px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:285px;top:754px;width:124px;height:46px;z-index:19;min-width:124px;}
#Img13Inner {position: absolute;width:124px;height:46px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:337px;top:669px;width:165px;height:67px;z-index:20;min-width:165px;}
#Img14Inner {position: absolute;width:165px;height:67px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:354px;top:473px;width:103px;height:103px;z-index:21;min-width:103px;}
#Img1Inner {position: absolute;width:103px;height:103px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:450px;top:757px;width:143px;height:45px;z-index:22;min-width:143px;}
#Img15Inner {position: absolute;width:143px;height:45px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:618px;top:758px;width:73px;height:51px;z-index:23;min-width:73px;}
#Img16Inner {position: absolute;width:73px;height:51px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:747px;top:765px;width:124px;height:24px;z-index:24;min-width:124px;}
#Img17Inner {position: absolute;width:124px;height:24px;border:0px;}
#about {display:block;z-index:2100;position:absolute;left:676px;top:199px;width:375px;height:25px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:485px;top:329px;width:327px;height:28px;z-index:26;}
#Text2Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:327px;height:27px;background-color:#ea4d00;opacity:0.8;filter:alpha(opacity=80);}
#Text2Inner {word-wrap:break-word; position:relative;}
#Flash1 {display:block;overflow:hidden;position:absolute;left:922px;top:114px;width:50px;height:58px;z-index:27;}
